body {
     line-height: 18px;
}

.navbar {

     box-shadow: 0 20px 30px #dedede82;
}

.navbar.navbar-sticky-in {
     box-shadow: 0 2px 8px #acacac;
}

#contents {
     position: relative;
     margin: 40px 0 100px 0;
     font-size: 16px;
     color: #000;
}

.content-title {
     line-height: 45px;
     color: #173680;
}

.conten-author {
     color: #999;
     margin-bottom: 20px;
     text-transform: capitalize;
}

#contents p {
     font-size: 14px;
     line-height: 22px;
     color: #4c4c4e;
}

#contents ol li {
     font-size: 16px;
     padding-left: 0px;
}

#contents .breadcrumb {
     margin-bottom: 20px;
}

#contents .breadcrumb>li+li:before {
     padding: 0 5px !important;
}

#contents h3,
#contents h4 {
     margin-bottom: 10px;
     line-height: 22px;
}

#contents .modal {
     z-index: 999;
}

#contents .right-menu section {
     padding: 20px 0;
}

#contents .right-menu.sticky {
     position: sticky;
     top: 90px;
}

#contents .highlight {
     line-height: 22px;
     margin: 0 0 50px 0;
     text-indent: 21px;
     color: #7587a3;
}

#contents .description {
     line-height: 16px;
     font-size: 14px !important;
}

#contents .description p {
     font-size: 14px !important;
     color: #4c4c4e;
}

#contents .description strong, #contents .description strong span {
     font-weight: 600;
}

.description {
     font-size: 16px;
     line-height: 16px;
}

.description p, .description div {
     font-size: 14px !important;
     line-height: 26px;
     margin: 3px 0;
     color: #4c4c4e;
}

.right-menu .card {
     box-shadow: none;
     border-radius: 0 !important;
     margin-bottom: 15px;
     border-bottom: 1px solid #efefef;
     padding-bottom: 15px;
}

.right-menu .card-body {
     box-shadow: none;
     padding: 0 10px;
}


.right-menu .card p {
     color: #294b81;
     font-size: 14px;
     line-height: 18px;
     margin: 0 0 10px 0;
}

.right-menu h3 {
     font-size: 20px;
     margin: 0 0 20px 0;
     line-height: 25px !important;
}

.right-menu h4 {
     line-height: 30px;
     margin: 0 0 5px 0 !important;
}



.owl-nav button {
     position: absolute;
     top: 50%;
     width: 30px;
     height: 40px;
     line-height: 40px;
}

.owl-nav button span {
     background: #00000069;
     border-radius: 0px;
     width: 30px;
     height: 45px;
     line-height: 44px;
     display: block;
     color: #ffffff;
}

.owl-nav button span:hover {
     color: #fff;
}

.owl-carousel .owl-nav button.owl-prev {
     left: 0px;
}

.owl-carousel .owl-nav button.owl-next {
     right: 0px;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
     background: 0 0;
     color: inherit;
     border: none;
     padding: 0 !important;
     font: inherit;
}



#col1-carousel .owl-stage-outer {
     height: 100%;
}

#col1-carousel .owl-stage {
     height: 100%;
}

#col1-carousel .card-photo {
     height: 480px;
}

#col1-carousel .item {
     height: 100%;
     width: 100%;
}

#col1-carousel .card-photo img {
     border-radius: 15px;
     height: 100%;
}


#conten-gallery .card-photo {
     height: 260px;
}

#conten-gallery .item {}

.ref-url {
     color: #ccc;
}


@media (max-width: 1000px) {
     #conten-gallery .card-photo {

          height: auto;
     }
}